﻿.row{margin-right:-15px;margin-left:-15px}


#about-aag-title {
	text-align: center;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

#owl-demo .item{
    display: block;
    width: 100%;
    height: auto;
}


#owl-demo .item img{
        display: block;
        width: 235px;
        height: 224px;
        float:left;
    }

.portfolio .item {
	width: 49%;
}


.blog .owl-details .item {
	text-align: left;
    font-family: 'Open sans',sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    border: 1px solid #ccc;
    padding: 10px;
}

.owl-details .item{
	text-align: center;
	font-family: 'Open sans',sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}
#header .header-content{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;margin:0 auto;max-width:99.25em}

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


	.top-widget .widget-title h3 {
		text-align: center;
	}


	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}


#widgets .widget-title img {
	float: right;
	position: relative;
	top: 4px;
	width: 11px;
	height: 11px;
}


.widget-title h3,
.widget-title-home h3 {
	display: block;
	margin: 0;
	padding: 0 0 20px 0;
	font-size: 24px;
	font-weight: 700;
	line-height: 23px;
	text-align: left;
}


.widget-title a {
	padding: 0 !important;
	border-bottom: none;
}
.widget-title h3,.widget-title-home h3{display:block;margin:0;padding:0 0 20px;font-size:24px;font-weight:700;line-height:23px;text-align:left}

#headermodule1,#headermodule2 {
}
.text-right{text-align:right}
.home-odd {clear:both;font-size:26px;font-size:2.2rem}
.home-odd .widget-title {margin-bottom:20px!important}


		

		a,
		.entry-title a:focus,
		.entry-title a:hover,
		.home-odd .featured-content .entry-title a:focus,
		.home-odd .featured-content .entry-title a:hover {
			color: #990000;
		}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}

    .visual-editor .col-1 {
        padding-right: 0;
    }


				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #ddd;
					position: fixed;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #464646;
				}

				#catapult-cookie-bar a {
					color: #fff;
				}

				#catapult-cookie-bar .x_close span {
					background-color: #ffffff;
				}

				#catapult-cookie-bar h3 {
					color: #ddd;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.esi_text {
    padding: 20px;
    display: block;
    left: 150px;
    position: relative;
    float: left;
    width: 60%;
    z-index: 0;
    background: white;
    opacity: 0.9;
	min-height: 150px;
}


html.special .footer__bottom { background-color: #000; border-top: 1px solid #fff; }


.footer__bottom { padding: 27px 48px; }


.footer__bottom .footer__in { -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }

  .footer__top, .footer__bottom { padding-left: 24px; padding-right: 24px; }


html.special.black-bg .footer__bottom { border-top-color: #000; background-color: #fff; }


html.special.blue-bg .footer__bottom { border-top-color: #9dd1ff; background-color: #195183; }


	#access .menu-header,
	div.menu {
		margin: 0 5px;
	}


	#access .menu ul,
	#access .menu ul li {
		width: 100%;
	}


	#access li.menu-main-search {
		max-width: none;
	}
  #access a, #nav-toggle span, li.menu-main-search .searchform input[type="search"] { color: #ffffff; }
 li.menu-main-search .searchform input[type="search"] { background-color: #4b7e7e; border-left-color: #154848; }
 #access ul li a, li.menu-main-search .searchform input[type="search"] { font-size:14px ;}
.c-main-ban .c-main-ban__txt-block{text-align:center;margin-bottom:10px}
.c-main-ban .c-main-ban__txt-block--1.is-animated{-webkit-animation:fadeInDown .8s ease-in-out;animation:fadeInDown .8s ease-in-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.c-main-ban .c-main-ban__txt-block--2.is-animated{-webkit-animation:appearFromLeft .8s ease-in-out;animation:appearFromLeft .8s ease-in-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.c-main-ban .c-main-ban__txt-block--2{margin-bottom:20px}

.td-header-style-10 .td-logo-wrap-full a{
    width:auto !important;
}

	.td-header-style-10 .td-logo-wrap-full,
    .td-header-style-10 .td-logo-wrap-full .td-logo{
		line-height:60px !important;
		min-height:60px !important;
	}

	.sticky-header.td-header-style-10 .td-logo-wrap-full{
		z-index:-1;
	}

	.td-header-style-10 .td-logo-wrap-full{
		position:absolute;
		z-index:99999;
		max-width:60%;
		left:0px; 
		right:0px;
		top:5px;
		margin:0 auto;
		background:none;
	}




.wrapper {
	max-width: 1084px;
	margin: 0 auto;
}


#product-description .payments { margin: 20px 0px; }


.payments p {
    color: #5c5e63;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.27px;
    margin-bottom: 0;
    margin-right: 30px;
}


.payments img:nth-child(odd) { margin: 0px 40px; }

#index-pay .payments { margin: 20px 0px }

#all-products .payments {margin: 15px 0px}

.realestate-details .clear{
    clear:both;
}




.clear {
	clear: both;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container,.container-fluid,[class*=col-]{padding-left:20px;padding-right:20px}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}


.site-title {
  font-family: 'ubuntu', sans-serif;
  font-size: 44px;
  font-weight: 500;
  margin: 30px 0 0 20px;
}

.site-title a {
  color: #fa5742;
  text-decoration: none;
}

.site-title a:hover {
  color: #333;
}


.site-title-text {
  float: left;
}
#main .fusion-portfolio h2,#main .post h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,.fusion-modal h2,.fusion-widget-area h2,h2.entry-title{font-size:24px;}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}


.site-title {
  font-family: 'ubuntu', sans-serif;
  font-size: 44px;
  font-weight: 500;
  margin: 30px 0 0 20px;
}

.site-title a {
  color: #fa5742;
  text-decoration: none;
}

.site-title a:hover {
  color: #333;
}


.site-title-text {
  float: left;
}

.sign_instructions {clear: both;padding-top:12px; line-height: 22px;}

.sign_instructions p { padding-left:35px;}

.sign_instructions span {color: #ff3300;}

.offcanvas-nav .top-bar {
	position: relative;
	width: 100%;
	margin-bottom: 35px;
}
.tb-sticky-menu .header-logo{display:block!important;float:none;margin:0;position:absolute;top:50%;left:0;-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);transform:translate(0,-50%)}
.tb-sticky-menu .header-logo img{display:block;width:auto;max-height:30px}
 

			.ipea-m,
			.ipea-d {
				text-align : center;
				display    : none;
			}
footer .copyright .routing{position:relative;padding:0 1ex}
footer .copyright .routing,footer .copyright a{padding:0 2ex}
footer .copyright .routing,footer .copyright a:first-child{padding:0 2ex 0 0}





#content-sidebar-wrap {
	float: left;
	width: 810px;
}


.content-sidebar-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	width: 805px;
}


.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 960px;
}


.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


.tg-one-half p,
.tg-one-half .service-image,
.tg-one-half .widget-title,
.tg-one-third p,
.tg-one-third .service-image,
.tg-one-third .widget-title,
.tg-one-fourth p,
.tg-one-fourth .service-image,
.tg-one-fourth .widget-title {
	text-align: center;
}


.widget_recent_work .tg-one-half .service-image,
.widget_recent_work .tg-one-third .service-image,
.widget_recent_work .tg-one-fourth .service-image {
	text-align: center;
	padding-bottom: 0;
}


.widget_featured_single_post .service-image {
	text-align: left;
	padding-bottom: 0px;
}

#imFooter .copyright, #imFooter .social-footer {
    float:left;
    width:50%;
}

#imFooter .copyright p {
    padding-top:20px;
}

.fr{ float:right;}


#footer .footer-menu{text-align: left; font-style:italic; line-height:1.2em;}

#footer .footer-menu li{ padding-bottom:4px; list-style:none;}

#footer .footer-menu a{color: #666;text-decoration: none;}

#footer .footer-menu a:hover{text-decoration: underline;}
#menu-enabled .item-list li.pager-item a,#menu-enabled .item-list li.pager-first a,#menu-enabled .item-list li.pager-last a{display:block;float:left;background:#4cbd38;padding:5px;margin-right:3px;}
#menu-medication-enabled .item-list li.pager-item a,#menu-medication-enabled .item-list li.pager-first a,#menu-medication-enabled .item-list li.pager-last a{background:#68CEF4;display:block;float:left;padding:5px;margin-right:3px;}
.testimonial-wrapper .testimonial-link{font-size:13px;font-size:1.3rem;line-height:1.5;margin:30px 0 10px;margin-top:5px}
div#n2-ss-2 .n2-ss-button-container,div#n2-ss-2 .n2-ss-button-container a{display:inline-block;}
div#n2-ss-2 .n2-ss-button-container.n2-ss-fullwidth,div#n2-ss-2 .n2-ss-button-container.n2-ss-fullwidth a{display:block;}
div#n2-ss-2 .n2-ss-button-container.n2-ss-nowrap{white-space:nowrap;}
div#n2-ss-2 .n2-ss-button-container a div{display:inline;font-size:inherit;text-decoration:inherit;color:inherit;line-height:inherit;font-family:inherit;font-weight:inherit;}
div#n2-ss-2 .n2-ss-button-container i{font-size:100%;vertical-align:baseline;}
div#n2-ss-2 .n2-ss-button-container a[data-iconplacement="left"] i{margin-right:0.3em;}
div#n2-ss-2 .n2-ss-button-container a[data-iconplacement="right"] i{margin-left:0.3em;}
#cookie-law-info-again{font-size:10pt;margin:0;padding:5px 10px;text-align:center;z-index:9999;cursor:pointer;box-shadow:#161616 2px 2px 5px 2px}


body.home .tagline-container p {
    text-align: center;
}
.f-offcanvas.f-active .f-offcanvas-bar.f-offcanvas-bar-show{-webkit-transform:translateX(0%);-ms-transform:translateX(0%);transform:translateX(0%)}
.f-offcanvas-bar{position:fixed;top:0;bottom:0;left:0;-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);z-index:1001;width:270px;max-width:100%;background:#333;overflow-y:auto;-webkit-overflow-scrolling:touch;-webkit-transition:left .3s ease-in-out, -webkit-transform .3s ease-in-out;transition:left .3s ease-in-out, transform .3s ease-in-out;-ms-scroll-chaining:none}
.f-offcanvas-bar-flip{left:auto;right:0;-webkit-transform:translateX(100%);-ms-transform:translateX(100%);transform:translateX(100%)}

.buybtn-container {width: 100%; display: flex; flex-wrap: wrap;}

.buybtn {width: 300px; padding: 25px; display: flex; justify-content: center; align-items: center; margin: 15px 0; color: #fff; font-size: 20px; font-weight: 400; cursor: pointer; text-align: center; border: none; border-radius: none; box-sizing: border-box;}

.buybtn:nth-child(2n+1) {margin: 15px 15px 15px 0;}

.buybtn:nth-child(2n+0) {margin: 15px 0 15px 15px;}

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.container .jumbotron, .container-fluid .jumbotron {
	padding-right: 15px;
	padding-left: 15px;
	border-radius: 6px
}
.dropdown-bookmarks .bookmarks-tip{color:#555;border-top:1px solid #D2D2D2;margin-top:20px;padding-top:20px;line-height:22px}
.dropdown-bookmarks .bookmarks-tip-text{color:#d2d2d2;float:left;margin-right:10px}
.add-btn.none,.dropdown-bookmarks .bookmarks-icon,.dropdown-bookmarks .bookmarks-li,.dropdown-bookmarks .bookmarks-tip,.dropdown-bookmarks-rught.none{display:none}
.firefox .bookmarks-tip.bookmarks-mac,.firefox .bookmarks-tip.bookmarks-win,.small-header .navigation-show-search{display:none}

.spacer.spacer-mini { height: 15px; }

.spacer.spacer-small { height: 30px; }

.spacer.spacer-medium { height: 45px; }

.spacer.spacer-big { height: 60px; }






.spacer {
	width: 100%;
	display: block;
	}


#headermenu .kisyubetsua {background:#333; width:470px;}

#headermenu .kisyubetsua a {float:left;}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.card__tags{display:inline-block;padding:.25rem;background:white;font-size:.8125rem;color:#86a3b4}
.card__header .card__tags{position:absolute;bottom:1.125rem;left:0}


#content ul li[data-icon] {
	position: relative;
	padding: 0 0 0 25px;
}


#content ul li[data-icon]:before {
	position: absolute;
	left: -25px;
	top: 2px;
}


.flex-control-nav,
.flex-direction-nav,
.ui-tabs-nav, 
#main .backgroundSlider-direction-nav,
.backgroundSlider ul,
.recentComments ul,
.tweet_list,
.pricingOption,
#content ul li[data-icon],
.backgroundSlider-control-paging,
.nivo-controlNav {
	margin: 0;
	padding: 0;
	list-style: none;
}





#content .divider {
	margin-bottom: 25px;
}


.fullwidth header, .fullwidth #pageHeader, .fullwidth #content, .fullwidth #footerInner, .fullwidth footer .row-fluid {
	width: 940px;
	margin: 0 auto;
}

.client-nav {
    list-style:none;
    margin-top:10px;
}

.client-nav li {
    float:left;
    display:block;
    margin-left:10px;
}

.client-nav li a {
    display:inherit;
    padding:5px;
    background:#FECE1A;
    border-radius:3px;
    width:20px;
    height:20px;
}

.client-nav li a:hover {
    background:#181A1C;
}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}


.cf {
  *zoom: 1; }

  .cf:before {
    content: " ";
    
    display: table;
     }

  .cf:after {
    content: " ";
    
    display: table;
    
    clear: both; }
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}



.mob-direction-link{width: 100%; float: left; display: none;}

.mob-direction-link a{width:100%; display:block; background:#4b5451; font-size: 12px; color: #FFFFFF; letter-spacing: 3.53px; text-align: center; padding: 20px 0;
font-family: 'Gilroy-Regular'; border-bottom: 1px solid #707171;}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}


.submenu-item {
  padding-left: 10px;
  font-size: 11px;
}

  span.submenu-item {
    color: #FFF;
    font-size: 0.9em;
    margin-left: 10px;
    margin-right: 10px;
  }

      #wds_container1_0 #wds_container2_0 .wds_slide_bg_0 {
        margin: 0 auto;
        width: 100%;
        height: 100%;
      }
.margin-bottom-11{margin-bottom:11px}


.ci-soundplayer-controls {
  width: 120px;
  float: left;
  position: relative;
  text-align: center;
  margin: 0 25px 0 0;
}

.ci-soundplayer-controls a {
  display: inline-block;
  color: #FFF;
  border-radius: 50%;
}

.ci-soundplayer-controls a:hover, .ci-soundplayer-controls a:focus {
  color: #FFF;
}

	.pagination {
		
	}

		.pagination a {
			display:inline-block;
			padding:0 5px;
			background:#eee;
			}



.bcorp-section .site-content { position:relative; }

.bcorp-row:after, .site-content:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }




.site-content, .entry-content,.entry-header, article, table { border-color:inherit;}

.bcorp-fixed-navbar .site-content {  position:relative; }

.site-content { max-width:1140px; margin: 0 auto; }

.entry-summary,
.entry-content {
	padding: 1.3334em;
}




.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.jetpack-testimonial .entry-content,
.jetpack-testimonial-shortcode .testimonial-entry-content {
	font-style: italic;
	overflow: hidden;
	padding: 1.3334em;
}

	.testimonial .entry-content,
	.testimomial .entry-header {
		width: 63.77952756%;
	}
.panel-grid .cell--overlay-bottom{position:absolute;width:100%;left:0;bottom:0;z-index:1;padding:15px!important;height:auto!important}

.lists_clean {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.lists_clean.lists_pdf_repeater li {
  margin-bottom: 15px;
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.header__search.is-searching .header__search-open{display:block;margin-top:0;-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.header__search-open{margin-top:-52px;position:absolute;z-index:9999;right:0;-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.header__search-open-inner{display:inline-block;width:283px;height:52px}
#vline{padding-top:10px;padding-left:10px;border-left: 4px solid #991c1c;display:inline-block}

.margin-b30{
	margin-bottom:30px;
}

.frontpage__blog__article__thumbnail {
  position: relative;
}

.frontpage__blog__article__thumbnail.no-thumbnail {
  min-height: 300px;
}

.frontpage__blog__article__thumbnail.no-thumbnail .frontpage__blog__article__content {
  background-color: rgb(1, 64, 112);
}

.frontpage__blog__article__thumbnail img {
  max-width: 100%;
  height: auto;
}

.testimonial {text-align:center;padding-left:60px;padding-right:60px;}

.testimonial img {width:77px;height:77px;border-radius:50%;}

.testimonial .stars {font-size:14px;color:#C2972E;margin:10px 0px;}

.testimonial .stars i {display:inline-block;margin-left:0px 2px;}

.testimonial h4 {font-size:15px;line-height:24px;font-family:'Montserrat';color:#333333;}

.testimonial .tcontent {font-size:15px;font-family:'Open Sans';font-style:italic;line-height:24px;margin-top:22px;color:#C2972E;}

.carousel-testimonials.text-light .testimonial h4,.carousel-testimonials.text-light .testimonial .tcontent {color:#C2972E;}

.liste_cadre_impair
{
    border: 1px solid #808080;
}
.marquee-text-item{clear:both;margin-top:1em}
.marquee-text-item.marquee-title,.marquee-text-item:first-child{margin-top:0}
.marquee-title+.marquee-text-item{margin-top:.5em}
.marquee-jumbotron.marquee-left .marquee-text-item,.nav li{float:left}
.marquee-jumbotron.marquee-right .marquee-text-item{float:right}
.marquee-jumbotron.marquee-half .marquee-text-item{width:50%}
.marquee-left .marquee-text-item{float:left}
.marquee-right .marquee-text-item{float:right}
.marquee-half .marquee-text-item{width:50%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.navbar-inner .container{width:100%}
#menu .container{padding:0px}
.container .row{padding-top:0px}
#menu-secondary-menu li{font-size:1rem;font-weight:600;padding:0 15px;position:relative}
#menu-secondary-menu li:before{background:hsla(0,0%,100%,.5);bottom:6px;content:"";left:-4px;position:absolute;top:4px;width:2px}
#menu-secondary-menu li:first-child:before,#menu-secondary-menu li:last-child:before{width:0}
#menu-secondary-menu li:last-child{padding-left:0}
#menu-secondary-menu li a:focus,#menu-secondary-menu li a:hover{color:#116f8d}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

#stars {
	margin-top: 15px;
}


.languages {float: right; margin-right: -7px;}

.languages li {float: left; margin: 0 2px;}

.languages li.active { }


.languages li a {
	border: 1px solid transparent;
	width: 27px;
	height: 27px;
	border-radius: 100%;
	font-size: 14px; 
	color: #000;
	display: block;
	text-align: center;
	line-height: 27px;
}


.languages li.active a {color: #0a75b9; border-color: #0a75b9;}


.firefox .languages li a {line-height: 24px;}





#topbar2 .languages {display: none;}


.post p.tags {
  color: #999;
  width: 100%;
  clear: both;
  margin-bottom: 20px; }


.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
  font-weight: bold;
  color: #888; }


.post-more a:hover, .post-meta a:hover, .post p.tags a:hover {
  text-decoration: underline;
  color: red; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

#leftside ul li.iconapif{
	height:110px;
	}

.row {
  margin-left: -5px;
  margin-right: -5px;
}

.bd-row-flex.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.bd-row-flex.row:before,
.bd-row-flex.row:after {
  display: none;
}


.title-box {
  margin-bottom: 1em;
}

.title-box h2 { font-weight:400; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.entry-categories,
.entry-tags {
   display: inline;
}


.entry-categories a {
   color: #767577;
   font-size: 13px;
}
.footer__meta{margin-bottom:2rem}
strong#emotion-header-title,
.diyw strong#emotion-header-title{position:absolute;font-weight:normal;margin:0;padding:0;white-space:pre;z-index:5}
#emotion-header-title-svg,
.diyw #emotion-header-title-svg{display:block;position:absolute;visibility:hidden;width:100%;height:100%;left:0;top:0;z-index:5;overflow:visible}
div#emotion-header-title-bg,
.diyw div#emotion-header-title-bg{position:absolute;z-index:3}


.diyw div#emotion-header-title-bg {
    left: 0%;
    top: 43%;
    width: 100%;
    height: 14%;

    background-color: #ffffff;
    opacity: 0.50;
    filter: alpha(opacity = 50);
    }


.diyw div#emotion-header strong#emotion-header-title {
    left: 8%;
    top: 42%;
    color: #000000;
        font: italic bold 36px/120% 'Times New Roman', Times, serif;
}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}


.footer--bjr-icon {
	max-width: 70px;
	height: auto;
}


.right {
  float: right; }

  .content img[align=right], .content img[align=right].gh-image, .content img.right {
    float: right;
    margin: 0 0 15px 15px;
    padding: 6px; }
.toolbar .right,.toolbar .left{display:none}
footer .footer_holder .left,footer .footer_holder .right,.footer .footer_holder .left,.footer .footer_holder .right{float:none;width:100%;clear:both;text-align:center;margin-bottom:20px}
footer .right .divider,.footer .right .divider{float:right;background-color:#b3b3b3;height:45px;width:1px;margin:55px 40px 0px}
.landing_page .left,.landing_page .right{position:absolute;top:0px;left:0px;width:30%;height:100%;display:none}
.landing_page .right{left:auto;right:0px}
.content img[align=right],.content img[align=right].gh-image,.content img.right{float:right;margin:0 0 15px 15px;padding:6px}


#page {
	background-color: white;
	border: 1px solid #959596;
	text-align: left;
	}


div.wpgdprc-consent-modal[aria-hidden="false"] div.wpgdprc-consent-modal__overlay {
    animation: wpgdprcFadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}


div.wpgdprc-consent-modal[aria-hidden="true"] div.wpgdprc-consent-modal__overlay {
    animation: wpgdprcFadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}


div.wpgdprc-consent-modal div.wpgdprc-consent-modal__overlay {
    will-change: transform;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000000;
    background: rgba(0, 0, 0, 0.6);
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 999999;
}



.products ul li a {
      margin-right: 40px;
}


.products ul li em {
      float: right;
}



.products h2 {
      background: #e0e0e0;
      font-size: 16px;
      padding: 5px;
      margin: 0 -5px 1px -5px;
}


.products h3 {
      background: #f0f0f0;
      font-size: 14px;
      padding: 5px;
      margin: 0 -5px 0 -5px;
}


.products b {
      color: #339933;
}


.products strong {
      display: block;
      margin: 0 0 5px 0;
      padding: 0 0 5px 0;
      background: #fffff0;
      text-align: center;
      border-bottom: 1px dotted #ccc;
}

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}

            
 #pg-203-0 , #pg-203-1 , #pl-203 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-203 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-203 .panel-grid-cell { padding:0 }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.slidedeck-overlays.left {
	padding-left: 27px;
	padding-right: 0;
	text-align: left;
	right: auto;
}

.sd2-overlays-open .slidedeck-overlays.left { padding-left: 0; }

.slidedeck-overlays.left .slidedeck-overlays-showhide {
	right: auto;
	left: 0;
	border-left: none;
    border-right: 1px solid #222;
}

.slidedeck-overlays.left .slidedeck-overlays-wrapper {
	left: 29px;
	right: auto;
}

.sd2-overlays-open.left .slidedeck-overlays-wrapper { left: 0; }

.wrap .bg{position: relative;width: 100%;margin: 0 auto;}

.wrap .bg img{width: 100%}

			.blog-entry p.meta-info, .block-post p.meta-info { display: none; }
#masthead .site-description{text-align:center;text-transform:uppercase;margin:-15px 0 30px;line-height:20px;font-family:"Roboto Condensed";font-size:12px}
#masthead .site-description, .hentry .entry-meta {font-family:Open Sans Condensed}

		
	ul.mvp-foot-soc-list li a {
		font-size: 16px;
		margin-left: 4px;
		padding-top: 7px;
		width: 30px;
		height: 23px;
		}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}




.silder .item_slide { position:absolute; top: 0; }

        .main { width:1050px; }



table.contentpaneopen {width: 100%;}

.contentpaneopen td {padding: 0;}



.contentpaneopen table {margin: 0px 0px 18px 0px;}

.contentpaneopen table td, #tinymce table td {padding: 9px; border: 1px solid #ddd; vertical-align: top;}

.contentpaneopen table th, #tinymce table th {background: #ddd; color: #333; border: 1px solid #ddd; padding: 9px 0;}


.contentpaneopen table.borderless td {border: 0; padding: 0;}



table.contentpaneopen td.buttonheading div.content-wrapper {width: 20px !important;}


 
.contentpaneopen span.small {font-size: 11px; color: #666;}




.contentpaneopen table.pagenav th {background: transparent; border: 0;}
 
.contentpaneopen table.pagenav td {border: 0;}
 
.contentpaneopen .pagenav a {text-decoration: none;}

.slideshow_container .slideshow_view {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden !important;
}

.slideshow_container .slideshow_view .slideshow_slide {
  position: relative !important;
  float: left !important;
  overflow: hidden !important;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_text .slideshow_background_anchor {
  position: absolute;
  top: 0;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image img {
  float: none;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
  display: none;
  position: absolute;
  width: 100%;
}

#col-3 .section #new_product{border:1px solid #a3cd0d;width:190px;height:280px;}

#col-3 .section #new_product .h4{color:#4c6f00;font-size:14px;margin-top:10px;text-align:center;display:block;}

#col-3 .section #new_product p.title{font-size:12px;font-weight:bold;margin:25px 0 15px 0;text-align:center;}

#col-3 .section #new_product .link{margin:12px auto 0 auto;width:162px;}

#col-3 .section #new_product a{font:14px/22px Tahoma,sans-serif;color:#333;text-decoration:none;margin-right:20px;width:160px;display:block;background:#e6f0d8;text-align:center;border:1px solid #ccc;padding:7px 0 9px;text-indent:7px;}

#col-3 .section #new_product a:hover{background:#cbe6a2;text-decoration:none;}

#col-3 .section #new_product img{display:block;margin:0 auto;border:1px solid #d3e27e;padding:15px 28px;background-color:#fff;}

    
#no-title-divider{
	border-top: 1px solid #e4e4e4;
}

.section-news .box-news .box-text .tag{display: inline-block;}

.gdlr-core-portfolio-modern-desc .gdlr-core-portfolio-icon-wrap{ display: block; margin-bottom: 50px; }
.featured-activity-container{width:190px;margin-left:auto;margin-right:auto}


.widget_nav_menu ul.sub-menu,
.widget_pages ul.children {
  padding-left: 15px;
}
.sub-menu {margin-top:-15px !important;}
.menu-item{position:relative}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

.sub-menu .menu-item-has-children:after { color: #fff }

.header-bottom .logo a {
  display: block;
}

.header-bottom .logo a img {
  display: block;
}
.loading__text{-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);color:#000;font-family:GTSectra,serif;font-size:2.8rem;font-weight:400;left:50%;letter-spacing:-.01em;position:absolute;top:50%;transform:translate(-50%,-50%)}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

#footer p.copy{font-size: 11px; width:980px;  line-height:16px;  position:absolute; height:16px; padding:0;color:#bbb7b4; font-weight:normal;}

#footer p.copy a{text-decoration:none;  font-weight:bold; color:#ecb12e;}

#footer p.copy a:hover{color:#e0ff8d;}



.catletter{
	color:#485157;
	border-bottom:2px solid #d1d4d7;
	padding:5px 5px 5px 5px;
	margin:5px 0;
	line-height:1.6em;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
        font-size: 26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}

    
    .x-menu-item {
        box-sizing: initial;
    }




#site,
#site-wrap {
	overflow: hidden;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}


.clearfix:before, .clearfix:after {
    content: '';
    display: table;
}


.clearfix:after {
    clear: both;
}

#address  { text-shadow: 1px 1px 0 #dae8f0; }



#topad, #address { float: right; text-align: right; }

#address .name  { text-transform: uppercase; font-weight: bold; }

#address .telephone, #address .email, #address .street  { font-size: 13px; line-height: 14px; }

#address .telephone { font-style: italic; }
.header-container .logo{width:98px;height:2.4444444444rem}
.links li,.view-content-for-users li,#sidebar-second li{list-style:none;}
div#footer-navigation ul.links{display:inline-block;}
div#footer-navigation ul.links li{float:left;}
div#footer-navigation ul.links li a{display:block;padding:10px;color:#ffffff;font-size:90%;border-right:1px solid #2a2a2a;}
div#footer-navigation ul.links li.last a{border:none;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}


li.menu-item a {
color:red;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.ln2 {
  width: 12px;
  margin-left: 16px;
  margin-top: 2px;
  border-left: 1px #aaaaaa solid;
  height: 67px;
  display: none;
}
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-56da10ae9c38f.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56da113676894.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56de3a79e704c.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56de3a79e7051.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56de3a79e7056.fl-module-heading .fl-heading {text-align: left;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-3 {
    width: 25%;
  }

.eut-back-top {
  bottom: -30px;
}


.eut-back-top i {
	font-size: 16px;
	line-height: 30px;
	display: block;
}


.eut-back-top.show {
	-webkit-transform: translate(0, -80px);
	-moz-transform:    translate(0, -80px);
	-ms-transform:     translate(0, -80px);
	-o-transform:      translate(0, -80px);
	transform:         translate(0, -80px);
}


	#eut-footer,
	#eut-sidebar,
	.eut-single-post-tags,
	#eut-about-author,
	#eut-comment-form,
	.eut-navigation-bar,
	.eut-back-top {
		display: none;
	}
 .eut-back-top .eut-wrapper-color { background-color: #262829; }
 .eut-back-top .eut-back-top-icon { color: #ffffff; }

	#page6 .fp-tableCell,#page6,#page5 .fp-tableCell,#page5{display: block;height: auto !important;}


#ads-links-header {
	width: 728px;
	height: 15px;
	margin: 0px auto;
}


.redhead
{
	text-decoration: none;
	font-weight: bold;
	line-height: 140%;
	color: #CC0000;
	font-size: 17px;
}

.trust-bar .main-star{display: inline-block; vertical-align: middle; }

.trust-bar ul li .main-star img{max-width: 85px;}

#image_bandeau_img_masque {
	position:relative;
	float:right;
	height:310px;
	width:435px;
	overflow:hidden;
	padding:0px;
	margin:10px 10px 0px 0px;
	text-align:right;
}

.editorial_col_droite.type_2 #image_bandeau_img_masque {
    position: relative;
    height: 109.92px;
    width: 150px;
    overflow: hidden;
    padding: 0px;
    margin: 10px 10px 0px 0px;
    text-align: right;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}


.slides,
.flex-control-nav,
.flex-direction-nav {
	list-style: none;
	margin: 0; 
	padding: 0; 
}
 

.flexslider .slides img {
	display: block;
	max-width: 100%; 
}



.slides:after {
	clear: both;
	content: "."; 
	display: block; 
	height: 0;  
	line-height: 0; 
	visibility: hidden;
}
 

html[xmlns] .slides {
	display: block;
}
 

* html .slides {
	height: 1%;
}


.flexslider .slides {
	zoom: 1;
}

.login-icon a, .register-icon a {
	font-weight: normal !important;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

	.header-inner h2 {
		font-size: 24px;
		margin-bottom: 20px;
		line-height: 31px;
	}

	.header-inner .btn-default {
		padding: 10px;
		font-size: 13px;
	}

.header-inner { 
	position: relative; 
	z-index: 2; 
	text-align: center; 
}


.header-inner section {
	 position: relative;
}

.header-inner h2 a {
	color: #fff;
}

.header-inner .light:hover {
	background-color: #fff;
	border-color: #fff; 
	color: #333;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


body.home #intro-area .col-md-6 {
    left: 50%;
    width: 50%;
}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.forum-topic-header .topic-reply-link,.forum-topic-header .topic-reply-allowed,.forum-topic-header .topic-new-post-link,.forum-topic-header .last-post-link{display:inline-block;}
.view-display-id-products_header li.last{padding:0;}
.top-social-wrapper{display:block;float:none;text-align:center}
.top-social-wrapper .social-link{display:inline-block;padding:0 6px;background:#fff;margin-left:2px}
.top-social-wrapper .social-link .fa-facebook{color:#3350ae}
.top-social-wrapper .social-link .fa-twitter{color:#1eaaff}
.top-social-wrapper .social-link .fa-linkedin{color:#0084d7}
.top-social-wrapper .social-link .fa-youtube{color:#c70504}
.top-social-wrapper .social-link .fa-instagram{color:#ff7900}
.top-social-wrapper .social-link .fa-google-plus,.top-social-wrapper .social-link .fa-pinterest{color:#e02828}
.top-social-wrapper .social-link .fa-vimeo{color:#15deff}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}


	
	
	#main {padding:20px 0}

tr.region-title {
  font-weight: bold;
}

tr.region-message {
  color: #999;
}

tr.region-populated {
  display: none;
}
